package com.zzwtec.third.model.basedata.dto;

/**
 * ${DESCRIPTION}
 *
 * @author dengliaoyan
 * @create 2018/8/24
 */
public class DoorRemoteDTO {
    /**
     * 管理员登录token
     */
    private String token;
    /**
     * 门id
     */
    private String doorId;
    /**
     * 0:不可以远程开门；1:可以远程开门
     */
    private Integer remote;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getDoorId() {
        return doorId;
    }

    public void setDoorId(String doorId) {
        this.doorId = doorId;
    }

    public Integer getRemote() {
        return remote;
    }

    public void setRemote(Integer remote) {
        this.remote = remote;
    }
}
